Thread: Hello HAckerz

Results 1 to 10 of 10
  1. #1 Hello HAckerz 
    Junior Member
    Join Date
    Sep 2010
    Posts
    2
    Hi there, Im new here..
    Just bought PSP.. Maybe im quit laggard.
    My Mobo is TA-088V3 which is unhackable..
    When remove battery, all the game was missing...

    I wanna format my PSP and do mod as listed here...
    Hope it won't brick my PSP...
    I think shop also did the same when mod their customer PSP..

    Thanks to all the hackerz....
    Reply With Quote  
     

  2. #2  
    Apple Fanboy PSP Mad Hacker MadMan's Avatar
    Join Date
    Jan 2010
    Posts
    531
    Quote Originally Posted by speedstick View Post
    Hi there, Im new here..
    Just bought PSP.. Maybe im quit laggard.
    My Mobo is TA-088V3 which is unhackable..
    When remove battery, all the game was missing...

    I wanna format my PSP and do mod as listed here...
    Hope it won't brick my PSP...
    I think shop also did the same when mod their customer PSP..

    Thanks to all the hackerz....
    You cant hack it if you are on 6.2/3
    Last edited by MadMan; 09-07-2010 at 11:02 AM.





    ▲ ▲


    Reply With Quote  
     

  3. #3  
    Junior Member
    Join Date
    Sep 2010
    Posts
    2
    Mine is 5.03 i think. but surely not 6.2 or 6.3
    Hi, one more thing.
    I want to install 5.03 Gen C Prometheus..
    The question is, I need to install Gen A and Gen B or Just skip to Gen C..?
    Last edited by speedstick; 09-07-2010 at 11:31 AM.
    Reply With Quote  
     

  4. #4  
    Senior Member PSP Mad Hacker
    Join Date
    Feb 2010
    Posts
    802
    Skip to GEN C
    Reply With Quote  
     

  5. #5  
    Hookah Hog PSP Elite Hacker Sennin's Avatar
    Join Date
    Nov 2009
    Posts
    1,586
    Quote Originally Posted by speedstick View Post
    My Mobo is TA-088V3 which is unhackable..
    Hey ninja, did you bother to notice this? Wow, you fail.
    Reply With Quote  
     

  6. #6  
    Senior Member PSP Mad Hacker
    Join Date
    Feb 2010
    Posts
    802
    Quote Originally Posted by Sennin View Post
    Hey ninja, did you bother to notice this? Wow, you fail.
    Mine is 5.03 i think. but surely not 6.2 or 6.3
    You can still have a temp cfw if the firmware is 5.03 or lower, which he says he does.
    Reply With Quote  
     

  7. #7  
    Hookah Hog PSP Elite Hacker Sennin's Avatar
    Join Date
    Nov 2009
    Posts
    1,586
    Quote Originally Posted by Ninja88 View Post
    You can still have a temp cfw if the firmware is 5.03 or lower, which he says he does.
    Yeah and we told him in the chatroom that there's hbl and other exploits but that he'd brick his psp if he tried to do something stupid. I haven't seen anyone with GEN C on 5.03.
    Reply With Quote  
     

  8. #8  
    Senior Member PSP Mad Hacker
    Join Date
    Feb 2010
    Posts
    802
    Quote Originally Posted by Sennin View Post
    Yeah and we told him in the chatroom that there's hbl and other exploits but that he'd brick his psp if he tried to do something stupid. I haven't seen anyone with GEN C on 5.03.
    I have no idea what your talking about. Is this some sort of "dont help the newb because he admitted to pirating" or are you unaware of the cfw's for the unhackable mobos?
    Reply With Quote  
     

  9. #9  
    Hookah Hog PSP Elite Hacker Sennin's Avatar
    Join Date
    Nov 2009
    Posts
    1,586
    Quote Originally Posted by Ninja88 View Post
    I have no idea what your talking about. Is this some sort of "dont help the newb because he admitted to pirating" or are you unaware of the cfw's for the unhackable mobos?
    You've never heard of half-byte loader? And no, it's not "dont help the newb because he admitted to pirating"
    /this is dead
    Reply With Quote  
     

  10. #10  
    Senior Member PSP Mad Hacker
    Join Date
    Feb 2010
    Posts
    802
    Quote Originally Posted by Sennin View Post
    You've never heard of half-byte loader? And no, it's not "dont help the newb because he admitted to pirating"
    /this is dead
    Why would he need to use the HBL when he can run a temporary custom firmare ?
    Reply With Quote  
     

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •